Subject: Re: ntea dilemma
From: "S. L." <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 9 Oct 2002 10:16:20 +0200 (MEST)

Larry,
[...]
> to a file in that FAT(32) partition.  Just run "chmod +rw <file>" for 
> 
> some <file> and the "EA DATA .SF" should appear if you're running with
> "ntea" 
> enabled.  Make sure that "ntea" is set *before* the Cygwin DLL is loaded
> 
> (before any Cygwin processes start).
[...]

no, it does not appear. I set my CYGWIN var and restarted XP.

I repeat, my assumption is that this happens because I originally installed
cygwin in win98. Its XP running was settled by manually creating the mount
points (I actually didn't modify registry, but "mount"-ed  "-s" by hand the 3
original points setup does, i.e. "/" "/usr/bin" and "/usr/lib"). In this case,
my "/" resides on a FAT32 partition, and I think this is the main reason for
ntea's behaviour.

Or could this happen due to any local/domain user necessary preamble (i.e.
if my XP is -- and it is -- a domain member, then ntea will work only when I
first use chmod logged in as a domain user) ?! ... to be tested.

Thanks,

SLao

-- 
+++ GMX - Mail, Messaging & more  http://www.gmx.net +++
NEU: Mit GMX ins Internet. Rund um die Uhr für 1 ct/ Min. surfen!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/